A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
OptionsWindow Class
OptionsWindow Methods
btnSave_Click Method
ButterflowWrapper_ButterflowExited Method
InitializeComponent Method

# OptionsWindow Methods

The OptionsWindow type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| btnSave_Click | Event handler. Called by btnSave for click events.
| ButterflowWrapper_ButterflowExited | Butterflow wrapper butterflow exited.
| InitializeComponent | InitializeComponent

Top
See Also

#### Reference

OptionsWindow Class
butterflow_ui Namespace